.modal{
    position:relative;top: 10%
}

.dropdown-menu{
    z-index: 1000;
}

.grants-detail-page .grant-summary .grant-summary-column{
    float: left;
    width: 30%;
    border: none;
}

.grants-detail-page .grant-summary .eligible-details{
    border-left:  1px solid #e2bcdf;
    border-right: 1px solid #e2bcdf;
    min-height: 200px;
}

.homepage .banner{
    width: 100%;
}
.homepage .banner a img{
    width: 100%;
}

.homepage .home-advert-pane{
    width: 100%;
}
.homepage .help-pane{
    width: 100%;
}
.main-header-suboptions{
    top:42px;
}


